summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--dev-ml/lablgl/lablgl-1.05.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-ml/lablgl/lablgl-1.05.ebuild b/dev-ml/lablgl/lablgl-1.05.ebuild
index 33ec4772a0b..bb69c5d38ae 100644
--- a/dev-ml/lablgl/lablgl-1.05.ebuild
+++ b/dev-ml/lablgl/lablgl-1.05.ebuild
@@ -24,7 +24,7 @@ RDEPEND="
tk? (
>=dev-lang/tcl-8.3:0=
>=dev-lang/tk-8.3:0=
- || ( dev-ml/labltk <dev-lang/ocaml-4.02[tk] )
+ || ( dev-ml/labltk:= <dev-lang/ocaml-4.02[tk] )
)
"